@charset "utf-8";
/* CSS Document */

header {
  display: flex;
  justify-content: space-between;
}
header .header-3,
header .header-4,
header .header-5{
  display: none;
}

.navToggle {
  display: none;
}
nav.globalMenuSp ul {
  display: none;
}

/* ▼トップ検索窓▼ */
#search-form-background {
  height: 55px;
  padding: 15px 0 0 0;
}
/* ▲トップ検索窓▲ */

/* ▼パンくず▼ */
#pankuzu{
  margin:0 0 15px 0;
	padding:15px 0 10px 0;
}
/* ▲パンくず▲ */

/* ▼メイン▼ */
.background-headline {
  background: #1d2088;
  width: 99%;
  margin: 0 auto 10px auto;
  padding: 10px 12px 10px 10px;
  box-sizing: border-box;
  border-radius: 8px;
}
.background-headline h1 {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 6px 0 6px 6px;
  font-size: 12px;
	font-weight: bold;
  line-height: 1.5;
	color: #fff;
  border-left: 4px solid #fff;
}

ul#sendservices {
  display: flex;
  flex-wrap: wrap;
  width: 96%;
  margin: 0 auto 30px auto;
  padding: 0;
}
ul#sendservices li {
  width: 49%;
  margin: 0 auto 0 auto;
  padding: 0;
}
/* ▲メイン▲ */










/* 
------------------------------
------------------------------
▼768px以上用（タブレット／PC用）の記述▼
------------------------------
------------------------------
*/
@media screen and (min-width : 768px ){
  
  .navToggle {
    display: none;
  }
  nav.globalMenuSp ul {
    display: none;
  }
  
  /* ▼パンくず▼ */
  #pankuzu{
    margin: 0 auto 10px auto;
  }
  /* ▲パンくず▲ */
  
  /* ▼メイン▼ */
  .background-headline h1 {
    font-size: 16px;
  }
  /* ▲メイン▲ */
  
  aside p img {
     margin: 0 0 5px 0
   }
  
  
}
/* 
------------------------------
------------------------------
▲768px以上用（タブレット／PC用）の記述▲
------------------------------
------------------------------
*/